.header{
    height: 150px;
    width: 800px;
    border: 4px red solid;
}
main{
    display: flex;
}
.nav{
    height: 400px;
    width: 100px;
    border: 4px orange solid;
}
.section{
    height: 400px;
    width: 692px;
    border: 4px orange solid;
}
.footer{
    height: 150px;
    width: 800px;
    border: 4px grey solid;
}